import React from 'react';
export default function ChairFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M183-186.15v-56.62H80V-580h114.15v189.23h571.7V-580H880v337.23H777v56.62h-29.23v-56.62h-534v56.62zm41.92-235.39v-189.23h-72.46v-140h655.08v140h-72.46v189.23z" })));
}
